@charset "utf-8";@media screen and (max-width:1200px) {.jjsb .sy_gsjj {width:550px;}
.process ul li {width:18%;}
}
@media screen and (max-width:1050px) {.top_bjj {height:80px;}
.top_bj {position:fixed;top:0;left:0;}
.top .rx {display:none;}
.sj_dh_kj {display:block;}
.top .logo img {max-height:80px;}
.dh_bj {display:none;}
.albb {display:none;}
#home_slider {display:none;}
#home_slider2 {display:block;}
.search_bj {display:none;}
.sy_cpzs {padding-left:0;}
.sy_cpzs_l {display:none;}
.sy_cpzs_r .bt {text-align:center;}
.sy_cpzs_r .bt h3 {padding:0 14px;}
.ys ul:after {left:38px;}
.ys ul li {margin-top:2%;}
.ys ul li .ys_l {width:100%;text-align:left;margin-top:0;padding:10px 0;padding-left:100px;}
.ys ul li .ys_l:after {width:76px;background:url(ys01.png) left center no-repeat;right:inherit;left:0;}
.ys ul .ys2 .ys_l:after {width:76px;background:url(ys01.png) left center no-repeat;left:0;}
.ys ul li .ys_r {display:none;}
.jjsb .sy_gsjj {width:100%;float:none;}
.jjsb .sy_gsjj .sy_gsjj_kj_l {display:none;}
.jjsb .sy_gsjj .sy_gsjj_kj_r {width:100%;height:auto;float:none;}
.sy_gcsb {width:100%;float:none;margin-top:40px;}
.sy_gcsb .item {width:90%;margin:0 5%;}
.sy_gcsb .owl-controls .owl-buttons div {display:none;}
.sy_gcsb .owl-pagination {display:block;}
.main-title b {font-size:30px;}
.xwwt {margin-top:30px;}
.xwwt .gsxw {width:48%;}
.xwwt .sy_cjwt .sy_cjwt_kj {height:auto;}
.xwwt .sy_cjwt {width:100%;margin-left:0;margin-top:30px;}
.db {padding:46px 0;padding-bottom:76px;}
.db .erweima {display:none;}
.ny_banner {height:200px;}
.cpzx ul li {width:31.33%;}
.gccg ul li {width:31.33%;}
.fdkf {display:block;}
.m_cp1 {padding:0px;margin:20px 0px;width:100%;}
.g_wt {display:none;}
.g_wt,.index_hz,.g_ys,.g_fl,.tile_a,.g_cpfl,.g_fl2,.g_cpfl,.liucheng,.xwzx,.g_fx,.width_1180 {width:100%;}

.w1200{width:100%;}
.j_50 li{width:100%;float:left;}
.j_50 li img{margin: 0 auto;display:block; }
.j_50_1 li{float:left;width:100%;}

.j_50_1 li:nth-last-child(1){width:100%;}
.j_50_1 li:nth-last-child(2){width:100%;line-height:70px;}
.j_50_1 li:nth-last-child(3){width:100%;}
.j_50_1 {border-bottom:10px solid #1d2742;}
.j_50_1 dt{float:left;width:100%;line-height:25px;padding:20px 10px 0px 10px;min-height:100px;padding-bottom:20px;}
.j_50_1 dd{float:left;width:100%;}
.j_50_1 img{margin: 0 auto;display:block; }
.ny_banner2 {width:100%;height:300px;}
}
@media screen and (max-width:991px) {.tile_a {width:100%;}
.g_wd dl{float: left;width: 96%;height: auto;border-bottom: 1px dashed #d3d3d3; margin:2%;}
.ny_banner2 {width:100%;height:250px;}
.j_yy_11 h2 {height:57px;padding-top:45px;text-align:center;font-size:18px;font-weight:normal;color:#fff;}
.j_yy_11 dl {margin-top:20px;color:#333;line-height:30px;}
.j_yy_11 dt {float:left;height:auto;width:100%;}
.j_yy_11 dt img {margin: 0 auto;display:block;height:auto;width:auto;padding:10px 0px;}
.j_yy_11 dd {float:left;padding:10px;width:100%;}
.j_yy_22 dt {float:left;height:auto;width:100%;}
.j_yy_22 dt img {margin: 0 auto;display:block;height:auto;width:auto;padding:10px 0px;}
.j_yy_22 dd {float:left;padding:10px;width:100%;}
.pro07_c3 .ul01 li img{height:140px;}
.pro07_c3 .ul02 li img{height:140px;}
.pro07_c3 .ul03 li img{height:250px;}
.j_yy dt {float:left;width:100%;height:auto;background:#fff;}
.j_yy dt img {margin: 0 auto;display:block;height:auto;width:auto;padding:10px 0px;}
.j_yy dd {float:left;padding:24px;width:100%;}
.j_50_2 li{width:100%;float:left;}
.j_50_2 li img{margin: 0 auto;display:block;height:auto;width:auto;padding:10px 0px;}
.j_40 dl{float: left;width:48%; margin:1%; background:#f2f2f2;min-height:320px;}
.g_cpfl {width:100%;}
.m_cp1 {padding:0px;margin:20px 0px;width:100%;}
.m_cp1 li {float:left;width:50%;text-align:center;margin:0px;}
.m_cp1 li img {width:98%;height:187px;padding:1%;}
.m_cp1 ul {width:96%;margin:auto;}
.index_hz img {width:31.33%;margin:1%;}
.width_1180 {width:100%;}
.index_hz li {width:31.33%;}
.g_fl2 {width:100%;}
.g_fl2 li {width:48%;}
.g_fl {width:100%;}
.g_fl ul {float:left;width:48%;border:1px solid #ddd;text-align:center;margin:1%;padding:20px 0px;border-radius:5%;-moz-box-shadow:0 0 10px #eee;-webkit-box-shadow:0 0 10px #eee;box-shadow:0 0 10px #eee;}
.g_wt .m_wt div {width:95%;float:none;text-align:left;margin:auto;min-width:360px;}
.g_wt .m_wt {width:100%;margin:0 auto;min-width:360px;}
.g_wt {background:url(wtbg.jpg) no-repeat left top;padding:20px 0px;}
.g_wt .m_wt h2 {font-size:25px;color:#555;font-weight:normal;margin-bottom:12px;line-height:35px;}
.g_wt .m_wt h3 {font-weight:normal;font-size:18px;color:#555555;line-height:35px;padding-bottom:10px;}
.g_wt .m_wt h3 b {font-size:25px;color:#354157;display:block;}
.g_wt .m_wt li {height:77px;font-size:14px;color:#666666;}
.g_wt .m_wt li b {display:block;background:url(dian.jpg) no-repeat 0 9px;height:24px;line-height:24px;padding-left:22px;font-size:18px;color:#354157;margin-bottom:7px;}
.g_fx {width:100%;overflow:hidden;margin:20px auto;}
.liucheng ul {width:98%;float:left;background:#fff;margin:1%;padding:2% 0px;border-radius:10px;}
.g_fx .fx01 {float:left;width:96%;padding:1.5%;margin:2%;}
.g_fx .fx02 {display:none;}
.xwzx {width:100%;}
.g_ys {width:100%;}
.g_ys dt {float:left;width:100%;height:auto;}
.g_ys dt img {width:100%;height:auto;display:block;}
.g_ys dd {float:left;padding:24px 48px 0 66px;width:100%;}
.g_ys span a {margin-bottom:20px;}
.sy_cpzs_r ul li {width:48%;}
.ys ul li .ys_l .ys_l_bt {font-size:20px;}
.process ul li {width:31.33%;}
.main-title {margin-bottom:30px;}
.main-title b {font-size:24px;}
.main-title span {font-size:20px;}
.tel .tel_l {font-size:18px;}
.xwwt .gsxw .sy_xwzx {height:auto;}
.xwwt .gsxw {width:100%;}
.xwwt .gsxw:nth-child(2) {display:none;}
.db_bj {border-top:3px #2f94f8 solid;margin-top:50px;}
.db_dh_bj {display:none;}
.db {background:none;}
.db .dz {width:100%;margin-left:0;padding:0;border:none;}
.ny_dh ul {margin:0;padding:10px 10px;line-height:35px;}
.ny_dh ul li {width:100%;float:none;font-size:14px;margin:0;margin-top:10px;padding:0 10px;background:#f4f4f4;}
.ny_dh ul .s {background:#2f94f8;}
.ny_dh ul .s a {color:#fff;}
.ny_kj {padding-top:30px;padding-bottom:0;}
#tr1 {display:none;}
.ny_banner {height:150px;}
.tr1_span {display:block;}
.page {width:100%;float:none;}
.product_xq_right {width:100%;float:none;}
.products_detwo_titel a {font-size:14px;}
.zxly ul {margin-left:0;}
.zxly ul li {width:100%;margin-left:0;}
.zxly ul .textarea {width:100%;margin-left:0;}
.a_cp_3 li{width:25%;float:left;text-align:center;font-size:16px;line-height:30px;}
.endit-content{width:96%;margin:auto;padding:2%;}
}
@media screen and (max-width:500px) {
.endit-content{width:96%;margin:auto;padding:2%;}	
.sy_cpzs_bt .sy_cpzs_bt_b span:after {content:"";display:none;}.a_cp_3 li{width:25%;float:left;text-align:center;font-size:16px;line-height:30px;}
.sy_cpzs_bt .sy_cpzs_bt_b span:before {content:"";display:none;}
.g_fl ul {float:left;width:98%;margin-bottom:20px;}
.process ul li {padding:10px;position:relative;}
.process ul li span {width:auto;height:auto;color:#009a44;font-size:16px;font-weight:bold;line-height:20px;margin:0;padding-right:10px;background:none;}
.g_wt {display:none;}
.main-title {margin-bottom:20px;}
.main-title b {font-size:18px;}
.main-title span {font-size:16px;}
.tel .tel_l {font-size:18px;border-right:1px #8a8a8a solid;}
.tel .tel_r {display:block;}
.cpzx ul li {width:48%;}
.gccg ul li {width:48%;}
.j_50_1 ul{width:100%;float:left;margin-top:20px;}
.j_50_1 ul:nth-last-child(1){border-left:none;padding-left:0px;}
.j_50_1 ul:nth-last-child(2){border-right:none;padding-right:0px;}
.j_40 dl{float: left;width:98%; margin:1%; background:#f2f2f2;min-height:320px;}
.pro07_c3 .ul01 li img{height:100px;}
.pro07_c3 .ul02 li img{height:140px;}
.pro07_c3 .ul03 li img{height:250px;}
.pro07_c3 .ul02 li{ float: left;width:48%; overflow: hidden;margin:1%;line-height: 0;}
.pro07_c3 .ul03 li{ float: left;width:48%; overflow: hidden;margin:1%;line-height: 0;}
.liucheng dl {width:340px;text-align:center;margin:auto;}
.liucheng dl dt {float:left;width:190px;}
.liucheng dl dd {float:left;width:140px;font-size:14px;line-height:22px;padding-top:12px;}
.m_cp1 li {float:left;width:100%;text-align:center;margin:0px;}
.m_cp1 li img {width:98%;height:auto;padding:1%;}
.ny_banner2 {width:100%;height:150px;}
}